# pion::error::bad_arg Class Reference

exception thrown for an invalid configuration argument or option More...

`#include <error.hpp>`

Inherits pion::exception.

List of all members.

## Detailed Description

exception thrown for an invalid configuration argument or option

Definition at line 129 of file error.hpp.

The documentation for this class was generated from the following file:

- include/pion/error.hpp